@font-face {
  font-family: Muller;
  src: url('fonts/Muller-Bold.otf') format("opentype"),
       url('fonts/Muller-Bold.woff') format('woff'),
       url('fonts/Muller-Bold.ttf') format('truetype'),
       url('fonts/Muller-Bold.svg') format('svg');
    font-weight: 800;
}
@font-face {
  font-family: Muller;
  src: url('fonts/Muller-Regular.otf') format("opentype"),
       url('fonts/Muller-Regular.woff') format('woff'),
       url('fonts/Muller-Regular.ttf') format('truetype'),
       url('fonts/Muller-Regular.svg') format('svg');
    font-weight: 300;
}
del {text-decoration: line-through;}
body {font-family: Muller;font-weight: 300;}
h3 {
    font-size: 36px;
    text-align: center;
    margin: 60px 0 40px;
    font-weight: 800;
}
h3 span {position: relative;}
h3 span:before, h3 span:after {
    display: block;
    content: "";
    background: url("images/h3.png") no-repeat;
    width: 60px;
    height: 21px;
    position: absolute;
    left: -91px;
    top: 7px;
}
h3 span:after {left: auto;right: -91px;}
.main {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding-top: 1px;
}
/*Шапка*/
header {
    background: url("images/header.jpg") no-repeat center 105px;
    height: 431px;
    width: 100%;
}
.top {
    background: url("images/voln.png") repeat-x center;
    height: 135px;
    width: 100%;
}
.top .main, #preim .main, #komand ul, footer .main {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.logo {
    background: url("images/logo.png") no-repeat;
    width: 275px;
    height: 156px;
    color: #ffbdcd;
    font-size: 16px;
    padding-top: 38px;
    padding-left: 132px;
}
nav {margin-top: 44px;}
nav a {
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 6px 10px;
    display: inline-block;
    position: relative;
    padding-left: 40px;
    color: #fff;
    font-size: 18px;
    padding-top: 10px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
nav a:hover {
    border-color: #ffe200;
}
nav a img {
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.contacts {
    width: 270px;
    color: #fff;
    text-align: right;
    margin-top: 8px;
}
.contacts small {font-size: 12px;color: #ffffff;}
.contacts strong {font-size: 18px;}

.time {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #fff;
    width: 100%;
    font-size: 13px;
}

header form {
    display: inline-block;
    width: 633px;
    margin-top: 71px;
    margin-left: 12px;
}
header form strong {
    font-size: 36px;
    color: #000;
    font-weight: 800;
}
header form strong span {
    text-transform: uppercase;
    color: #e50b3e;
}
header form small {
    font-size: 16px;
    display: block;
    margin-bottom: 13px;
    font-weight: 800;
}
form input {
    width: 200px;
    box-sizing: border-box;
    height: 46px;
    padding-left: 40px;
    color: #565656;
    font-size: 16px;
    font-family: Arial;
    box-shadow: inset 0 0 5px 0 rgba(0,0,0,.3);
    border: 1px solid #c7c7c7;
    border-radius: 3px;
    margin-right: 10px;
    padding-top: 2px;
}
form input[name="name"] {background: #fff url("images/name.png") no-repeat 12px center;}
form input[name="phone"] {background: #fff url("images/phone.png")no-repeat 14px center;}

form input.error{
    border: 1px solid red;
}

.btn {
    position: relative;
    display: inline-block;
    font-family: Muller;
    width: 200px;
    height: 44px;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    box-shadow: 0px 3px 0px 0.00px #e14013;
    border-radius: 4px;
    border: none;
    background: #f7a515; /* Old browsers */
    background: -moz-linear-gradient(top,  #f7a515 0%, #fb6226 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f7a515 0%,#fb6226 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f7a515 0%,#fb6226 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a515', endColorstr='#fb6226',GradientType=0 ); /* IE6-9 */
    z-index: 1;
    cursor: pointer;
}
.btn:after {
    content: "";
    display: block;
    position: absolute;
    background: url("images/btn.png") no-repeat;
    width: 197px;
    height: 46px;
    z-index: -1;
    bottom: -12px;
    left: 0;
}
.btn:hover {
    background: #fdbe01; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdbe01 0%, #fa4d09 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fdbe01 0%,#fa4d09 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fdbe01 0%,#fa4d09 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdbe01', endColorstr='#fa4d09',GradientType=0 ); /* IE6-9 */
}

.action {
    width: 352px;
    height: 262px;
    display: inline-block;
    background: url("images/action.png") no-repeat center top;
    position: relative;
    top: -38px;
    padding-top: 50px;
    padding-left: 76px;
}
.action strong {
    font-weight: 800;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 107px;
    text-align: right;
}
.action strong span {
    color: #fffc00;
    font-size: 24px;
}
.action img {
    margin-left: 10px;
    vertical-align: bottom;
}
.action>span {
    color: #fff;
    display: block;
    font-size: 14px;
    text-align: center;
    margin-top: 5px;
    padding-right: 77px;
}
/*Преимущества*/
#preim {margin-top: 30px;}
#preim ul li {
    background: url("images/preim.png") no-repeat top center;
    width: 25%;
    min-width: 164px;
    font-size: 20px;
    color: #000;
    font-weight: 300;
    text-align: center;
}
#preim ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 53px;
}
#preim ul li:nth-child(3) img {margin-top: 73px;}
/*Ёлки*/
#elki ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
#elki ul li, .ukr ul li {
    width: 300px;
    box-shadow: 4px 7px 27px 0 rgba(23, 23, 21, 0.15);
    border-radius: 10px;
    margin-bottom: 40px;
    box-sizing: border-box;
    padding: 22px 6px;
}
#elki ul li div {
    background: url("images/razm.png") no-repeat right;
    height: 378px;
    text-align: center;
    color: #fff;
    position: relative;
}
#elki ul li div .real {
    background: url("images/real.png") no-repeat right bottom;
    position: absolute;
    width: 110px;
    height: 57px;
    top: 0;
    left: -20px;
}
#elki ul li div .hit {
    background: url("images/hit.png") no-repeat;
    width: 97px;
    height: 54px;
    position: absolute;
    bottom: -10px;
    left: -20px;
}
#elki ul li div strong {
    position: absolute;
    font-size: 18px;
    font-weight: 800;
    top: 73px;
    left: 46px;
}
#elki ul li div span {
    font-size: 20px;
    font-weight: 800;
    position: absolute;
    right: 0px;
    top: 180px;
    text-align: center;
    width: 52px;
    line-height: 13px;
}
#elki ul li div span small {
    display: block;
    font-size: 15px;
}
#elki ul li>strong, .ukr ul li>strong {
    font-size: 18px;
    font-weight: 800;
    color: #000;
    text-align: center;
    display: block;
    margin-top: 10px;
}
#elki ul li>span, .ukr ul li>span {
    display: block;
    text-align: center;
    color: #e50b3e;
    font-size: 28px;
    margin-bottom: 5px;
    font-weight: 800;
}
#elki ul li>a, .ukr ul li>a {
    display: block;
    margin: 0 auto;
    line-height: 2.7;
    text-align: center;
    width: 220px;
    font-size: 18px;
}
/*Реальные фото*/
.sloi {
    background: url("images/sloi.jpg") no-repeat center;
    width: 100%;
    height: 641px;
}
.sloi h3 {color: #fff;}
.gir1, .gir2, .el1, .el2 {
    background: url("images/gir1.png") no-repeat left 5px;
    width: 100%;
    height: 100%;
}
.gir2 {background: url("images/gir2.png") no-repeat right 5px;}
.el1 {background: url("images/el1.png") no-repeat left 4px;}
.el2 {background: url("images/el2.png") no-repeat right 4px;}
#photo ul, .ukr ul, #otziv ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
#photo .uv {
    background: url("images/uv.png") no-repeat center rgba(255,255,255,.6);
    display: block;
    width: 100%;
    height: 211px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#photo ul li:hover .uv {opacity: 1;}
#photo ul li {margin-bottom: 15px;position: relative;}

.ukr ul li {
    padding: 0;
    padding-top: 15px;
    padding-bottom: 22px;
}
.ukr ul li img {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    cursor: pointer;
}
.ukr ul li table {margin: 0 auto;}
.ukr ul li table td {font-size: 14px;}
.ukr ul li table td:first-child {
    text-align: right;
    border-right: 6px solid #fff;
}
/*Отзывы*/
#otziv ul li {
    width: 286px;
    height: 185px;
    box-shadow: 0px 0px 16px 0 rgba(23, 23, 21, 0.17);
    margin-bottom: 35px;
    background-color: #fff;
}
#pokup {
    background: url("images/pokup.png") center bottom repeat-x;
    height: 250px;
}
#pokup .main div {
    text-align: center;
}
#pokup .main div img {
    margin-left: 15px;
    margin-right: 15px;
}
/*Чем отличаются*/
#otlih {position: relative;z-index: 2;}
#otlih img {
    display: block;
    margin: 0 auto;
    margin-top: 60px;
}
#otlih ul li {
    position: absolute;
    font-size: 14px;
}
#otlih ul li strong {
    display: block;
    font-weight: 800;
    font-size: 20px;
}
#l1 {
    text-align: right;
    top: 152px;
    left: 80px;
}
#l2 {
    top: 152px;
    right: 87px;
}
#l3 {
    text-align: right;
    top: 280px;
    left: 35px;
}
#l4 {
    top: 280px;
    right: 41px;
}
#l5 {
    text-align: right;
    top: 404px;
    left: 21px;
}
#l6 {
    top: 404px;
    right: 42px;
}
#l7 {
    text-align: right;
    top: 537px;
    left: 35px;
}
#l8 {
    top: 537px;
    right: 39px;
}
/*Видео*/
#video {
    background: url("images/video1.jpg") no-repeat left 99px;
    height: 480px;
    width: 100%;
    position: relative;
    z-index: 1;
}
#video .bg1 {
    background: url("images/video2.jpg") no-repeat right bottom;
    width: 100%;
    height: 100%;
    padding-top: 1px;
}
#video .video {
    box-sizing: border-box;
    background: -webkit-linear-gradient(117deg, #f9f2e8 27%, #f9f6f2 73%);
    background: -moz-linear-gradient(117deg, #f9f2e8 27%, #f9f6f2 73%);
    background: -o-linear-gradient(117deg, #f9f2e8 27%, #f9f6f2 73%);
    background: -ms-linear-gradient(117deg, #f9f2e8 27%, #f9f6f2 73%);
    background: linear-gradient(-27deg, #f9f2e8 27%, #f9f6f2 73%);
    width: 615px;
    height: 355px;
    padding: 10px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    margin-top: 85px;
}
#video .video:before {
    display: block;
    content: "";
    background: url("images/vafter.png") no-repeat top;
    width: 615px;
    height: 34px;
    position: absolute;
    bottom: -26px;
    z-index: 1;
    left: 0;
    box-sizing: border-box;
}
#video .video:after {
    display: block;
    content: "";
    width: 615px;
    height: 8px;
    background-color: #F9F2E8;
    bottom: 0;
    left: 0;
    z-index: 3;
    position: absolute;
}
#video .video>div {
    width: 100%;
    height: 100%;
    background-color: #fff;
}
#video .video>div img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
/*Команда*/
#komand {
    position: relative;
    top: -11px;
    z-index: 10;
    width: 100%;
    height: 385px;
    background: url("images/komand.png") no-repeat center;
}

#komand ul li {text-align: center;}
#komand ul li img {
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}
#komand ul li strong {
    font-size: 20px;
    font-weight: 800;
    display: block;
}
#komand ul li span {
    display: block;
    font-size: 13px;
}
/*Доставка*/
#dost .group, #dost .dost {display: inline-block;}
#dost .group {
    -webkit-transform: translate(0%, 20%);
    -moz-transform: translate(0%, 20%);
    -o-transform: translate(0%, 20%);
    transform: translate(0%, 20%);
    margin-right: 30px;
}
#dost .dost {
    width: 497px;
    box-shadow: 4px 7px 27px 0 rgba(23, 23, 21, 0.15);
    background: #fff url("images/dost.png") no-repeat 58px 21px;
    border-radius: 10px;
    vertical-align: top;
    padding-bottom: 10px;
}
#dost .dost div {
    padding-top: 91px;
    margin-left: 153px;
}
#dost .dost strong {
    font-size: 24px;
    font-weight: 800;
    display: block;
    margin-bottom: 10px;
}
#dost .dost p {font-size: 16px;}
#dost .dost img {
    margin: 0 auto;
    display: block;
}
/*Подвал*/
footer {
    background: url("images/footer.jpg") repeat-x center;
    height: 116px;
    margin-top: 40px;
}
.con {margin-top: 33px;}
footer .contacts {
    width: 284px;
    border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 10px;
    float: left;
    padding-top: 0;
    margin-top: 0;
}
footer .time {
    border:none;
    color: #fff;
    width: 265px;
    margin-top: 0;
    float: right;
}

.bg {
    background: rgba(0,0,0,.5);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
    z-index: 999;
}
.close {
    position: absolute;
    top: -30px;
    right: -30px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.close:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
.photi, .photi2 {
    width: auto;
    padding: 10px;
    background-color: rgba(255,255,255,.8);
    border-radius: 10px;
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1000;
}

.photi2 img {max-height: 550px;}

.zay2 {
    display: none;
    position: fixed;
    z-index: 1000;
    border-radius: 10px;
    box-shadow: 4px 7px 27px 0 rgba(23, 23, 21, 0.3);
    background-color: #fff;
    width: 640px;
    padding: 15px 20px;
    padding-bottom: 20px;
    top: 50%;
    left: 50%;
    font-size: 15px;
    font-weight: 800;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.zay, .result {
    display: none;
    position: fixed;
    z-index: 1000;
    border-radius: 10px;
    box-shadow: 4px 7px 27px 0 rgba(23, 23, 21, 0.3);
    background-color: #fff;
    width: 350px;
    padding: 15px 20px;
    padding-bottom: 20px;
    top: 50%;
    left: 50%;
    font-size: 24px;
    font-weight: 800;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.result {padding-bottom: 15px;}
.zay span, .result span {display: block;text-align: center;margin-bottom: 10px;}
.result span {margin-bottom: 0;}
.result small {font-size: 16px;font-weight: 300;}
.zay input {display: block; margin: 0 auto; margin-bottom: 15px;width: 90%;}
.zay button {display: block;margin: 0 auto;}
.timer {padding-right: 77px;margin-top: 2px;}
.clock {
    width: 196px;
    height: 48px;
    background: url("images/timer.png") no-repeat center;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 800;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 9px;
}
.clock>div {
    width: 61px;
    border:none !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
.clock>div>p {display: block;width: 30px;line-height: normal;text-align: left;}
.clock>div>span {
    position: absolute;
    width: 100%;
    bottom: -12px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    left: 0;
}
.clock>div>p:first-child {text-align: right;}
.day {display: none !important;}